task_specs:
  0d:
    tracks:
    - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2020-03-23-training/keratinocytes-0h.merged.sorted.5p.counts.plus.bigWig
    - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2020-03-23-training/keratinocytes-0h.merged.sorted.5p.counts.minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2020-03-23-training/keratinocytes-0h.merged.sorted.MACS2-PE_peaks.radius-100bp.bed
    sum_tracks: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/sequence/hg38.fa
bias_specs: {}
path: genome-space-dataspec-MACS2-100bp-0h.yml
